div#container
{
   width: 1001px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url('none');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #FF4500;
   text-decoration: underline;
}
#wb_inthebeginningText15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_inthebeginningText15 div
{
   text-align: left;
}
#wb_inthebeginningText16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_inthebeginningText16 div
{
   text-align: left;
}
#wb_inthebeginningText17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_inthebeginningText17 div
{
   text-align: left;
}
#inthebeginningWrapText1
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#inthebeginningWrapText1
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.inthebeginningWrapText1
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.inthebeginningWrapText1 span
{
   text-align: justify;
   text-align-last: justify;
}
.inthebeginningWrapText1 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#inthebeginningWrapText1-float
{
   float: left;
   font-size: 0;
}
#inthebeginningWrapText3
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
.inthebeginningWrapText3
{
   position: absolute;
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   text-align: justify;
   text-align-last: justify;
}
.inthebeginningWrapText3 span
{
   text-align: justify;
   text-align-last: justify;
}
.inthebeginningWrapText3 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#inthebeginningWrapText4
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
.inthebeginningWrapText4
{
   position: absolute;
   white-space: nowrap;
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   text-align: left;
}
#inthebeginningWrapText5
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
.inthebeginningWrapText5
{
   position: absolute;
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   text-align: justify;
   text-align-last: justify;
}
.inthebeginningWrapText5 span
{
   text-align: justify;
   text-align-last: justify;
}
.inthebeginningWrapText5 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#inthebeginningWrapText6
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
.inthebeginningWrapText6
{
   position: absolute;
   white-space: nowrap;
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   text-align: left;
}
#inthebeginningWrapText7
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
.inthebeginningWrapText7
{
   position: absolute;
   white-space: nowrap;
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   text-align: left;
}
#inthebeginningWrapText8
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#inthebeginningWrapText8
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.inthebeginningWrapText8
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.inthebeginningWrapText8 span
{
   text-align: justify;
   text-align-last: justify;
}
.inthebeginningWrapText8 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#inthebeginningWrapText8-float
{
   float: left;
   font-size: 0;
}
#inthebeginningWrapText9
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#inthebeginningWrapText9
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.inthebeginningWrapText9
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.inthebeginningWrapText9 span
{
   text-align: justify;
   text-align-last: justify;
}
.inthebeginningWrapText9 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#inthebeginningWrapText9-float
{
   float: left;
   font-size: 0;
}
#inthebeginningWrapText10
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#inthebeginningWrapText10
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.inthebeginningWrapText10
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.inthebeginningWrapText10 span
{
   text-align: justify;
   text-align-last: justify;
}
.inthebeginningWrapText10 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#inthebeginningWrapText10-float
{
   float: left;
   font-size: 0;
}
#inthebeginningWrapText11
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
.inthebeginningWrapText11
{
   position: absolute;
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   text-align: justify;
   text-align-last: justify;
}
.inthebeginningWrapText11 span
{
   text-align: justify;
   text-align-last: justify;
}
.inthebeginningWrapText11 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#inthebeginningWrapText12
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
.inthebeginningWrapText12
{
   position: absolute;
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   text-align: justify;
   text-align-last: justify;
}
.inthebeginningWrapText12 span
{
   text-align: justify;
   text-align-last: justify;
}
.inthebeginningWrapText12 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#inthebeginningWrapText13
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
.inthebeginningWrapText13
{
   position: absolute;
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   text-align: justify;
   text-align-last: justify;
}
.inthebeginningWrapText13 span
{
   text-align: justify;
   text-align-last: justify;
}
.inthebeginningWrapText13 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#inthebeginningWrapText14
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
.inthebeginningWrapText14
{
   position: absolute;
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   text-align: justify;
   text-align-last: justify;
}
.inthebeginningWrapText14 span
{
   text-align: justify;
   text-align-last: justify;
}
.inthebeginningWrapText14 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#wb_uid61
{
   left: 4px;
   top: 160px;
   width: 5px;
}
#wb_uid51
{
   left: 4px;
   top: 264px;
   width: 716px;
}
#wb_uid24
{
   left: 4px;
   top: 160px;
   width: 252px;
}
#wb_uid12
{
   left: 4px;
   top: 30px;
   width: 610px;
}
#wb_uid5
{
   left: 4px;
   top: 56px;
   width: 719px;
}
#wb_uid60
{
   left: 4px;
   top: 134px;
   width: 471px;
}
#wb_uid23
{
   left: 4px;
   top: 134px;
   width: 719px;
}
#wb_uid13
{
   left: 4px;
   top: 56px;
   width: 703px;
}
#wb_uid4
{
   left: 4px;
   top: 30px;
   width: 719px;
}
#wb_uid67
{
   left: 4px;
   top: 134px;
   width: 716px;
}
#wb_uid34
{
   left: 4px;
   top: 4px;
   width: 657px;
}
#wb_uid22
{
   left: 4px;
   top: 108px;
   width: 719px;
}
#wb_uid10
{
   left: 4px;
   top: 186px;
   width: 5px;
}
#wb_uid3
{
   left: 4px;
   top: 4px;
   width: 719px;
}
#wb_uid70
{
   left: 4px;
   top: 212px;
   width: 716px;
}
#wb_uid66
{
   left: 4px;
   top: 108px;
   width: 716px;
}
#wb_uid35
{
   left: 4px;
   top: 30px;
   width: 680px;
}
#wb_uid21
{
   left: 4px;
   top: 82px;
   width: 719px;
}
#wb_uid11
{
   left: 4px;
   top: 4px;
   width: 704px;
}
#wb_uid2
{
   color: #FFFFFF;
   font-family: "Arial";
   font-size: 13px;
}
#wb_uid71
{
   left: 4px;
   top: 238px;
   width: 716px;
}
#wb_uid65
{
   left: 4px;
   top: 82px;
   width: 716px;
}
#wb_uid36
{
   left: 4px;
   top: 56px;
   width: 717px;
}
#wb_uid20
{
   left: 4px;
   top: 56px;
   width: 719px;
}
#wb_uid16
{
   left: 4px;
   top: 134px;
   width: 551px;
}
#wb_uid1
{
   color: #FE00FE;
   font-family: "Arial";
   font-size: 16px;
}
#wb_uid72
{
   left: 4px;
   top: 264px;
   width: 377px;
}
#wb_uid64
{
   left: 4px;
   top: 56px;
   width: 716px;
}
#wb_uid37
{
   left: 4px;
   top: 82px;
   width: 699px;
}
#wb_uid17
{
   left: 4px;
   top: 160px;
   width: 5px;
}
#wb_uid0
{
   color: #FF0000;
   font-family: "Arial";
   font-size: 32px;
}
#wb_uid73
{
   left: 4px;
   top: 290px;
   width: 5px;
}
#wb_uid30
{
   left: 4px;
   top: 108px;
   width: 717px;
}
#wb_uid14
{
   left: 4px;
   top: 82px;
   width: 711px;
}
#wb_uid74
{
   left: 4px;
   top: 4px;
   width: 716px;
}
#inthebeginningWrapText14
{
   position: absolute;
   left: 126px;
   top: 2958px;
   width: 724px;
   height: 146px;
   z-index: 15;
   overflow: hidden;
}
#inthebeginningWrapText13
{
   position: absolute;
   left: 127px;
   top: 2622px;
   width: 724px;
   height: 308px;
   z-index: 14;
   overflow: hidden;
}
#inthebeginningWrapText12
{
   position: absolute;
   left: 126px;
   top: 2439px;
   width: 724px;
   height: 171px;
   z-index: 13;
   overflow: hidden;
}
#wb_uid41
{
   left: 4px;
   top: 4px;
   width: 716px;
}
#inthebeginningWrapText11
{
   position: absolute;
   left: 127px;
   top: 2078px;
   width: 724px;
   height: 352px;
   z-index: 12;
   overflow: hidden;
}
#inthebeginningWrapText10
{
   position: absolute;
   left: 127px;
   top: 1574px;
   width: 725px;
   height: 504px;
   z-index: 11;
   overflow: hidden;
}
#inthebeginningWrapText9
{
   position: absolute;
   left: 129px;
   top: 1360px;
   width: 719px;
   height: 195px;
   z-index: 10;
   overflow: hidden;
}
#inthebeginningWrapText8
{
   position: absolute;
   left: 120px;
   top: 1203px;
   width: 724px;
   height: 146px;
   z-index: 9;
   overflow: hidden;
}
#inthebeginningWrapText7
{
   position: absolute;
   left: 119px;
   top: 1021px;
   width: 727px;
   height: 174px;
   z-index: 8;
   overflow: hidden;
}
#wb_uid31
{
   left: 4px;
   top: 134px;
   width: 711px;
}
#inthebeginningWrapText6
{
   position: absolute;
   left: 130px;
   top: 810px;
   width: 727px;
   height: 190px;
   z-index: 7;
   overflow: hidden;
}
#inthebeginningWrapText5
{
   position: absolute;
   left: 119px;
   top: 595px;
   width: 727px;
   height: 187px;
   z-index: 6;
   overflow: hidden;
}
#wb_uid15
{
   left: 4px;
   top: 108px;
   width: 691px;
}
#inthebeginningWrapText4
{
   position: absolute;
   left: 121px;
   top: 422px;
   width: 722px;
   height: 169px;
   z-index: 5;
   overflow: hidden;
}
#inthebeginningWrapText3
{
   position: absolute;
   left: 125px;
   top: 241px;
   width: 727px;
   height: 165px;
   z-index: 4;
   overflow: hidden;
}
#inthebeginningWrapText1
{
   position: absolute;
   left: 130px;
   top: 112px;
   width: 717px;
   height: 113px;
   z-index: 3;
   overflow: hidden;
}
#wb_uid75
{
   left: 4px;
   top: 30px;
   width: 716px;
}
#wb_uid58
{
   left: 4px;
   top: 82px;
   width: 716px;
}
#wb_uid40
{
   left: 4px;
   top: 160px;
   width: 5px;
}
#wb_uid32
{
   left: 4px;
   top: 160px;
   width: 351px;
}
#wb_uid76
{
   left: 4px;
   top: 56px;
   width: 716px;
}
#wb_uid69
{
   left: 4px;
   top: 186px;
   width: 716px;
}
#wb_uid59
{
   left: 4px;
   top: 108px;
   width: 716px;
}
#wb_uid43
{
   left: 4px;
   top: 56px;
   width: 716px;
}
#wb_uid33
{
   left: 4px;
   top: 186px;
   width: 5px;
}
#wb_inthebeginningText17
{
   position: absolute;
   left: 320px;
   top: 3180px;
   width: 360px;
   height: 15px;
   z-index: 2;
}
#wb_inthebeginningText16
{
   position: absolute;
   left: 385px;
   top: 48px;
   width: 276px;
   height: 18px;
   z-index: 1;
}
#wb_inthebeginningText15
{
   position: absolute;
   left: 125px;
   top: 39px;
   width: 260px;
   height: 36px;
   z-index: 0;
}
#wb_uid77
{
   left: 4px;
   top: 82px;
   width: 716px;
}
#wb_uid68
{
   left: 4px;
   top: 160px;
   width: 716px;
}
#wb_uid56
{
   left: 4px;
   top: 30px;
   width: 716px;
}
#wb_uid42
{
   left: 4px;
   top: 30px;
   width: 716px;
}
#wb_uid57
{
   left: 4px;
   top: 56px;
   width: 716px;
}
#wb_uid45
{
   left: 4px;
   top: 108px;
   width: 716px;
}
#wb_uid29
{
   left: 4px;
   top: 82px;
   width: 696px;
}
#wb_uid18
{
   left: 4px;
   top: 4px;
   width: 719px;
}
#wb_uid78
{
   left: 4px;
   top: 108px;
   width: 77px;
}
#wb_uid54
{
   left: 4px;
   top: 342px;
   width: 5px;
}
#wb_uid44
{
   left: 4px;
   top: 82px;
   width: 716px;
}
#wb_uid28
{
   left: 4px;
   top: 56px;
   width: 701px;
}
#wb_uid19
{
   left: 4px;
   top: 30px;
   width: 719px;
}
#wb_uid79
{
   left: 4px;
   top: 130px;
   width: 5px;
}
#wb_uid55
{
   left: 4px;
   top: 4px;
   width: 716px;
}
#wb_uid47
{
   left: 4px;
   top: 160px;
   width: 716px;
}
#wb_uid9
{
   left: 4px;
   top: 160px;
   width: 90px;
}
#wb_uid52
{
   left: 4px;
   top: 290px;
   width: 716px;
}
#wb_uid46
{
   left: 4px;
   top: 134px;
   width: 716px;
}
#wb_uid38
{
   left: 4px;
   top: 108px;
   width: 706px;
}
#wb_uid27
{
   left: 4px;
   top: 30px;
   width: 714px;
}
#wb_uid8
{
   left: 4px;
   top: 134px;
   width: 719px;
}
#wb_uid63
{
   left: 4px;
   top: 30px;
   width: 716px;
}
#wb_uid53
{
   left: 4px;
   top: 316px;
   width: 625px;
}
#wb_uid49
{
   left: 4px;
   top: 212px;
   width: 716px;
}
#wb_uid39
{
   left: 4px;
   top: 134px;
   width: 716px;
}
#wb_uid26
{
   left: 4px;
   top: 4px;
   width: 708px;
}
#wb_uid7
{
   left: 4px;
   top: 108px;
   width: 719px;
}
#wb_uid62
{
   left: 4px;
   top: 4px;
   width: 716px;
}
#wb_uid50
{
   left: 4px;
   top: 238px;
   width: 716px;
}
#wb_uid48
{
   left: 4px;
   top: 186px;
   width: 716px;
}
#wb_uid25
{
   left: 4px;
   top: 186px;
   width: 5px;
}
#wb_uid6
{
   left: 4px;
   top: 82px;
   width: 719px;
}
